Subject: last year's deal
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 30 May 2000 08:28:00 -0700 (PDT)

I recall that we set up a warning flag approach with market services last 
year to make sure that Sempra never "goes physical" without us manning the 
battle stations and deciding what to do.  Do you guys know who the noms would 
come in to in Market Services if Sempra ever decided to try to take their gas 
out of Cunningham and move it off system?  Care to venture a guess as to what 
that person would do if a 100,000 nom by Sempra into an IT contract for a 
haul from the Cunningham storage point to Demarc hit their desk?  Sempra 
couldn't nom the gas into a transport contract without first giving 
Kent/Sue/Morgan a physical delivery nom under the SF agreement, correct?  At 
which point we would immediately nom the SBA, correct?  

These issues may be important to our closing this year's deal if TCEM can't 
come up with the corp. guarantee.  I.e., if we can retain absolute control of 
the noms, do we really have any "go physical" risk???  We need to think this 
through.  DF